» Ubuntu » Packages » cosmic (18.10) » virtual » libghc-base-compat-dev-0.9.3-2eccf
cosmic  ]

Virtual Package: libghc-base-compat-dev-0.9.3-2eccf

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing libghc-base-compat-dev-0.9.3-2eccf

libghc-base-compat-dev
compatibility layer for base